/*Last Modified January 9, 2002*/
a:link{
color:#666666;
}
a:visited{
color:#666666;
}
a:hover{
color:#003399;
}
a:active{
color:#003399;
}
body,table,td,p,ul,ol,li,.fineprint{
color:#000000;
}
body,.matte{
background-color:#FFFFFF;
}
h1, h1 a:link, h1 a:visited{
background-color:#E0F3FA;
color:#333333;
}
h2, h2 a:link, h2 a:visited{
background-color:#E6E6E6;
color:#666666;
}
table.data{
background-color:#666666;
}
table.data table  td.matte{
background-color:#FFFFFF;
}
table td.altcolor{
background-color:#EFEFEF;
}
th{
color:#333333;
background-color:#E0F3FA;
}
.code{
border:#FFFFFF;
color:#141414;
background-color:#F3E6E0;
}
.content{
background-color:#FFFFFF;
}
.emphone{
color:#ADA8DF;
}
.emphthree{
color:#A36D61;
}
.emphtwo{
color:#003399;
}
.field{
background-color:#F1F1F1;
color:#141414;
}
.hilight{
background-color:#FFFFCC;
}
.menu{
color:#333333;
background-color:#E0F3FA;
border:#666666;
}
.menu a:link{
color:#666666;
}
.menu a:visited{
color:#666666;
}
.menu a:hover{
color:#333333;
}
.menu a:active{
color:#333333;
}
.navbar a:link{
color:#333333;
}
.navbar a:visited{
color:#333333;
}
.navbar a:hover{
color:#666666;
}
.navbar a:active{
color:#666666;
}
.outline{
background-image:url(nav_background.gif);
background-color:#E0F3FA;
border:#666666;
}
.pagenav{
color:#333333;
}
.pagenav a:link{
color:#003399;
}
.pagenav a:visited{
color:#003399;
}
.pagenav a:hover{
color:#333333;
background-color:#E0F3FA;
}
.pagenav a:active{
color:#333333;
background-color:#E0F3FA;
}
.push{
border:#FFFFFF;
}
.qna{
color:#333333;
}
.setbackone{
background-color: #ECE6F2;
}
.setbacktwo{
background-color: #F3E7E7;
}
.sidebars{
background-color:#666666;
}
.tip{
color:#49BCA5;
}
.warn{
color:#FF0000;
}



pre{
border:#E8CDC2;
color:#141414;
background-color:#F3E6E0;
}
